# Interface WrappedError

An error result representing something going wrong decoding the underlying type when decoding a UDVT

#### Category

User-defined elementary types

#### Hierarchy

- WrappedError

- Defined in codec/lib/format/errors.ts:488

#####
Index

### Properties

error
kind

## Properties

### error

error: BuiltInValueErrorResult

- Defined in codec/lib/format/errors.ts:490

### kind

kind: "WrappedError"

- Defined in codec/lib/format/errors.ts:489

Generated using TypeDoc